<div nz-row class="content__home" [nzGutter]="[30, 20]">
  <div nz-col [nzXs]="24" [nzLg]="6" class="item__home item__home--left">
    <div class="content__item content__item--border bg__content--default">
      <app-side-bar-draft></app-side-bar-draft>
    </div>
  </div>
  <div nz-col [nzXs]="24" [nzLg]="18" class="item__home item__home--right">
    <div>
      <router-outlet></router-outlet>
    </div>
  </div>
</div>

